﻿.forum-group {
  width: 100%;
  margin-bottom: 24px;
}
.forum-group .forum-icons {
  width: 60px;
  text-align: right;
  white-space: nowrap;
}
.forum-group .menu {
  width: 1px;
}
.forum-group th {
  cursor: pointer;
}
.forum-group th.main-col {
  font-size: 14px;
}
.forum-group .collapse-btn {
  cursor: pointer;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .collapse-btn:before {
  content: '\f078';
}
.forum-group .forum-name {
  font-weight: bolder;
  font-size: 13px;
}
.forum-group .forum-name a {
  border: none;
}
.forum-group .forum-desc {
  color: #858585;
}
.forum-group.collapsed th {
  color: #d2e2eb;
  background-color: #7aa9c3;
}
.forum-group.collapsed td {
  display: none;
}
.forum-group.collapsed .collapse-btn {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group.collapsed .collapse-btn:before {
  content: '\f077';
}
.forum-group .forum-act {
  width: 80px;
}
.forum-group .forum-act-gauge {
  display: inline-block;
  color: #39c248;
  letter-spacing: 2px;
  font-size: 10px;
  cursor: help;
}
.forum-group .forum-act-gauge.level0 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level0:before {
  content: '\f096\f096\f096\f096\f096\f096\f096';
}
.forum-group .forum-act-gauge.level1 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level1:before {
  content: '\f0c8\f096\f096\f096\f096\f096\f096';
}
.forum-group .forum-act-gauge.level2 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level2:before {
  content: '\f0c8\f0c8\f096\f096\f096\f096\f096';
}
.forum-group .forum-act-gauge.level3 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level3:before {
  content: '\f0c8\f0c8\f0c8\f096\f096\f096\f096';
}
.forum-group .forum-act-gauge.level4 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level4:before {
  content: '\f0c8\f0c8\f0c8\f0c8\f096\f096\f096';
}
.forum-group .forum-act-gauge.level5 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level5:before {
  content: '\f0c8\f0c8\f0c8\f0c8\f0c8\f096\f096';
}
.forum-group .forum-act-gauge.level6 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level6:before {
  content: '\f0c8\f0c8\f0c8\f0c8\f0c8\f0c8\f096';
}
.forum-group .forum-act-gauge.level7 {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-group .forum-act-gauge.level7:before {
  content: '\f0c8\f0c8\f0c8\f0c8\f0c8\f0c8\f0c8';
}
#act-tooltip .label {
  display: inline-block;
  width: 160px;
  font-weight: bolder;
}
#act-tooltip .value {
  display: inline-block;
  width: 60px;
  text-align: right;
}
.forum-menu .img-top {
  color: gold;
  font-size: 16px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-menu .img-top:before {
  content: '\f091';
}
.forum-menu .img-rss {
  color: orange;
  font-size: 16px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-menu .img-rss:before {
  content: '\f09e';
}
.forum-menu .img-info {
  color: #5f98b8;
  font-size: 16px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-menu .img-info:before {
  content: '\f059';
}
.forum-menu .img-wiki {
  color: #5f98b8;
  font-size: 16px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.forum-menu .img-wiki:before {
  content: '\f12e';
}